Subject: Re: new.net (was: Root Server DDoS Attack: What The Media Did Not Tell You)

From: [email-masked]
Date: Sun, 01 Dec 2002 22:23:26 -0500

On Fri, 29 Nov 2002 14:37:14 EST, Keith Moore said:

> FWIW, I'm doing these experiments myself, and will publish the
> results when I'm done in such a way that others should be able
> to repeat the experiments, compare their results with mine,
> and form their own conclusions. 

I got pointed at a very interesting NANOG presentation on the analysis
of traffic at one of the root nameservers.

http://www.nanog.org/mtg-0210/wessels.html

Somehow, the question of whether ICANN should be in charge of the root
pales in comparison to all the daily operational brokenness.  It's amazing
that dancing bear can dance at all...
-- 
				Valdis Kletnieks
				Computer Systems Senior Engineer
				Virginia Tech

---

From: Marc Schneiders <[email-masked]>
Date: Fri, 29 Nov 2002 22:58:21 +0100 (CET)

On Fri, 29 Nov 2002, at 14:37 [=GMT-0500], Keith Moore wrote:

> > > let's put it another way.  under the current organization if .com breaks
> > > the other TLDs will still work.   if we break the root, everything fails.

> > Naturally there won't be 1 million TLDs all at once. We could start
> > with a couple of hundreds. That would merely double the size of the
> > root.
>
> It's not just the size of the root that matters - the distribution
> of usage (and thus locality of reference) also matters.

For those in databases: What runs more smoothly: a few subgroups in a
main group with millions of records, or a few thousand subgroups with
thousands of records?

> The point is that if removing constraints on the root causes problems
> (and there are reasons to believe that it will) we can't easily go back
> to the way things were before.

Sure, call it a testbed, like the IDN-testbed of VeriSign.